<bugID>1120343<Summary>Add rewind, fast-forward and set current time to the animation inspector panel</Summary><Description>The animation inspector panel in the inspector sidebar only allows to play/pause animations for now.

When bug 1110762 and bug 1120339 land, we will have what it takes to add:

- rewind and fast-forward buttons,
- the ability to drag/drop the timeline to set the time,
- a playback rate selection menu (with entries such as 0.1x, 0.5x, 1x, 2x).</Description></bugID>